Subject: Re: bug#13189: using glyphs by default in perl-mode

From: Jambunathan K <[email-masked]>
Date: Sat, 08 Jun 2013 00:44:52 +0530

Glenn Morris <[email-masked]> writes:

> What? Bug 13189 is "please document compose-region (more)".
>
> Simply cc-ing

I had CCed machines not people (I took care to remove names.)

> it in the middle of an unrelated discussion 

What cropped in the middle of the discussion was relevant to the bug.

> where someone happened to say "I can't understand compose-region"
> isn't helpful.

It was Eli's reference to tv-util.el that I CCed (not Ted's
question). If someone were to look at closing that bug, he can readily
borrow Kenichi's followup examples.

HTH.